VkPhysicalDeviceExternalFenceInfoKHR Struct Reference

`#include <vulkan.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkExternalFenceHandleTypeFlagBitsKHR | handleType

## Detailed Description

Definition at line 4653 of file vulkan.h.

## Field Documentation

## handleType

VkExternalFenceHandleTypeFlagBitsKHR VkPhysicalDeviceExternalFenceInfoKHR::handleType

Definition at line 4656 of file vulkan.h.

## pNext

const void* VkPhysicalDeviceExternalFenceInfoKHR::pNext

Definition at line 4655 of file vulkan.h.

## sType

VkStructureType VkPhysicalDeviceExternalFenceInfoKHR::sType

Definition at line 4654 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h